Subject: fwd from sci.v-w: LCD

From: Chris Hand <[email-masked]>
Date: Wed, 24 Nov 93 18:53:15 GMT

Path: dmu.ac.uk!uknet!pipex!howland.reston.ans.net!math.ohio-state.edu!caen!usenet.coe.montana.edu!netnews.nwnet.net!news.u.washington.edu!roverpte.demon.co.uk!lyndond
From: [email-masked] (Lyndond David)
Newsgroups: sci.virtual-worlds
Subject: Re: DESIGN: Trackers and LCD screens
Date: Tue, 23 Nov 1993 15:31:50 +0000
Organization: Rover Group
Lines: 11
Approved: [email-masked]
Distribution: world
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
NNTP-Posting-Host: stein.u.washington.edu
Originator: [email-masked]

Hitachi sell an LCD module that is put into aircraft for in flight
video.  It is a 4 inch screen with backlighting and an ntsc video
input. Called an LCD-501 I think. They are quite expensive compared to
the standard consumer type pocket tv. Cant remember the resolution
exactly. I seem to remember something like 320 by 200.

Hope this helps, I dont know where you can buy them.
-- 
Lyndon David
Rover Group - Vehicle and Powertrain Electronics
My views not of my employer etc.....